<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Romin - Project</title>

    <link rel="stylesheet" href="public/css/app.css">
</head>

<body>

    <div class="[ header ] [ header--white ]">
        <div class="container__fluid">
            <div class="header__logo">
            </div>

            <div class="hamburger__wrapper">
                <div class="hamburger__menu">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>
        </div>
    </div>

    <div id="wrapper">
        <div id="container">
            <div class="project">

                <section class="hero [ black-section ]">
                    <div class="hero__background"></div>
                    <div class="hero__overlay"></div>
                    <div class="container__fluid">
                        <div class="introduction">
                            <h1 class="animate fadeInDown">Repositioning a Rapidly
                                Growing American Home
                                Builder
                            </h1>
                            <p class="lead animate fadeIn introduction__description">
                                Contrary to popular belief, Lorem Ipsum is not simply random text. It
                                has roots in a piece of classical Latin literature from 45 BC, making it
                                over 2000 years old.
                            </p>
                        </div>
                    </div>
                </section>

                <section class="sticky">
                    <div class="sticky__description animate slideInRight">
                        <h1>
                            Branding and Colours
                        </h1>

                        <p>
                            Contrary to popular belief, Lorem Ipsum is not simply random text. It
                            has roots in a piece of classical Latin literature from 45 BC, making it
                            over 2000 years old.
                        </p>

                        <p>
                            Contrary to popular belief, Lorem Ipsum is not simply random text. It
                            has roots in a piece of classical Latin literature from 45 BC, making it
                            over 2000 years old.
                        </p>
                    </div>

                    <div class="sticky__images animate slideInLeft">
                        <img class="outcome__preview" src="./public/images/sr-homes.png" alt="">
                    </div>
                </section>


                <section class="outcome">
                    <div class="container__large">
                        <h1>
                            The Outcome
                        </h1>

                        <p class="outcome__description">
                            Contrary to popular belief, Lorem Ipsum is not simply random text. It
                            has roots in a piece of classical Latin literature from 45 BC, making it
                            over 2000 years old.
                        </p>

                        <img class="outcome__preview" src="./public/images/sr-homes.png" alt="">
                    </div>
                </section>

                <section class="testimonial">
                    <div class="container container__large">
                        <div class="testimonial">
                            <div class="testimonial__feedback">
                                <p>
                                    While you're journeying through uncharted lands,
                                    the strap keeps the Mimini VR securely on and the
                                    foam cushioning helps prevent too much light from
                                    seeping in.
                                </p>
                            </div>
                            <div class="testimonial__client">Jon Doe / Our Client</div>
                            <div class="button button--white-bordered testimonial__cta">
                                View Project <span class="arrow"></span>
                            </div>
                        </div>
                    </div>
                </section>

            </div>

        </div>
    </div>

    <script src="public/js/app.js"></script>

</body>

</html>